Loading...
Searching...
No Matches
version.c File Reference
`#include "version.h"`
Include dependency graph for version.c:

## Variables

const char * | janus_build_git_sha = "not-a-git-repo"
const char * | janus_build_git_time = "Thu Jul 9 15:50:37 UTC 2026"
int | janus_version = 1401
const char * | janus_version_string = "1.4.1"
const char * | libnice_version_string = "0.1.23"

## Variable Documentation

## janus_build_git_sha

const char* janus_build_git_sha = "not-a-git-repo"

## janus_build_git_time

const char* janus_build_git_time = "Thu Jul 9 15:50:37 UTC 2026"

## janus_version

int janus_version = 1401

## janus_version_string

const char* janus_version_string = "1.4.1"

## libnice_version_string

const char* libnice_version_string = "0.1.23"